* {
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

body {
    background-color:#4D515E;
    padding: 10%;
    min-width: 1200px;
}

.bigwrapper {
    background-image: url(http://www.worldfortravel.com/wp-content/uploads/2012/09/Cerro-Torre-Patagonia.jpeg);
    background-color: rgba(128,136,124,0.25);
    background-size: 110%;
    background-repeat: no-repeat;
    border-radius: 10px;
    position: relative;
    height: 900px;
    width: 1200px;
    box-shadow: 20px 40px 60px rgba(0,0,0,.08),
    -20px -20px 60px  rgba(0,0,0,.08);
}


.littlewrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 65%;
    background-color: #fff;
    border-radius: 10px 0 0 10px;
    padding: 10% 10% 10% 7%;
}

.title1 {
    font-weight: 800;
    font-size: .8em;
    color: #aaa;
    padding: 0 0 1em;
    letter-spacing: 2px;
}

.title2 {
    font-size: 3.5em;
    font-weight: 300;
    color: #777;
    padding: 0 0 .3em;
}

.title3 {
    width: 70%;
    font-size: .8em;
    color: #777;
    line-height: 2.8;
    padding: 0 0 5em;

}

.gplus, .fbook, .twtr {
    font-size: .8em;
    font-weight: 800;
    color: #777;
    width: 500px;
    border-radius: 5px;
    border: .4px solid #ddd;
    padding: 2.5em;
    text-align: center;
    margin: 0 0 2.5em;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}


.twtr {
    box-shadow: 0px 20px 50px rgba(0, 50, 100, .05), -10px 10px 30px rgba(0, 50, 100, .05), 10px 10px 30px rgba(0, 50, 100, .05);
}

.twtr img, .fbook img, .gplus img {
    position: absolute;
    top: 25%;
    left: 10%;
}

.footer {
    position: absolute;
    display: flex;
    flex-direction: row;
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: .25px solid #ddd;
    padding: 3em;
    justify-content: space-around;
}

.footerleft {
    font-size: 1em;
    font-weight: 600;
    color: #777;
}

.footerright {
    font-size: .7em;
    color: green;
}
